<%@ page language="VB" autoeventwireup="false" inherits="samm_web.forms_publica_LoginToken, App_Web_w14ifccm" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>Página sin título</title>
<script type='text/javascript' language="javascript" src="../../js/Interfaz/general.js"></script>
</head>
<body>
    <form id="form1" runat="server">
    </form>
<script type="text/javascript">
if(g_browser.isIE){x=document.body.clientWidth;y=document.body.clientHeight}
        if(g_browser.isNS){x=window.innerWidth;y=window.innerHeight}
        crearCookie('samm_anchoPantalla',x);
        crearCookie('samm_altoPantalla',y);
window.close();
</script>
</body>

</html>
